@charset "UTF-8";
body {

	margin: 0;
	padding: 1px;
	color: #FFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: normal;
}




/* ~~ this fixed width container surrounds the other divs ~~ */
.container {

	background-repeat:no-repeat;
	background-color:#000;
	background-image:url(../images/main-bg.jpg);
	background-position:top center;
			 }
			 
.container2 {
	background-image:none;
	background-color:#000;
			 }			 
			 
			 
.headcontain {
	width:100%;
	background-color:#333333;
	background-image:url(images/headbg.jpg);
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.content {
	
	margin: 0 auto;
	}
	
.content2 {
	width:960px;
	margin: 0 auto;
	
	color:#000;
	}


.content3 {
	width:960px;
	margin: 0 auto;
	background-color:#FFF;
	padding-left:10px;
	
	color:#000;
	}

.header {
	width: 960px;
	margin: 0 auto;
	height:140px;
	background-color:#000;
}



.homeanim {
	background-repeat: no-repeat;
	background-position: top center;
	height: 470px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0;
}


/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	background-color:#000000;
	color:#FFF;
	width:960px;
	margin: 0 auto;
}

.footercontent {
	width:960px;
	
	margin:0 auto;
	padding-top:10px;
}

.address {
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


.logo {
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 5px;
	width: 400px;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 48px;
	color: #4DA6FF;
}



.strapline {
	margin-left: 100px;
	float: left;
	color: #FFF;
	margin-top: 15px;
	text-align: right;
}



#slider {
	width: 960px; /* important to be same as image width */
	height: 370px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
	z-index:1;
	
}

#sliderContent {
	width: 960px; /* important to be same as image width or wider */
	position: absolute; /* important */
	top: 0; /* important */
	margin-left: 0; /* important */
	z-index:1;
	list-style-type: none;
	padding-left:5px;
}

.sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
   z-index:1;
}

.sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 0px;
   width: 1px;
   background-color: #fff;
   filter: alpha(opacity=0); /* here you can set the opacity of box with text */
   -moz-opacity: 1; /* here you can set the opacity of box with text */
   -khtml-opacity: 1; /* here you can set the opacity of box with text */
   opacity: 100; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;
   z-index:1;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image 
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}


.curve {
	background-image:url(../images/curve.png);
	height:150px;
	margin-top:
}

.bmlink {
	width:960px;
	margin: 0 auto;
	text-align:right;
	margin-top:5px;
	background-color:#333;
	
}

.smallPic img{

box-shadow: 5px 5px 3px #888;
margin-left:15px;
margin-bottom:15px;
height:150px;
}
